uuid: 0856a5ef-5d15-447d-8b0f-d8f8e7ac4ace
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: wm3zsxqjVUNldWJhh-FumMfn2duT5EdGZstKm92JNak
name: 'Recipe category'
vid: recipe_category
description: 'Use this taxonomy to group recipes of the same type together.'
weight: 0
